
@font-face {
    font-family: 'Cairo';
    src: url('../font/cairo/Cairo-Regular.woff2') format('woff2'),
    url('../font/cairo/Cairo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.page-template-page-zakatcalculator {
    direction: rtl;
    text-align: right;
    font-family: "Cairo" !important;
}
#singlePayment-tab{
    border-bottom-left-radius: 0px ;
    border-top-left-radius: 0px ;
    border-bottom-right-radius: 3px ;
    border-top-right-radius: 3px ;
}

#monthlyPayment-tab{
    border-bottom-right-radius: 0px ;
    border-top-right-radius: 0px ;
    border-bottom-left-radius: 3px ;
    border-top-left-radius: 3px ;
}
.formCheckboxTextContainer{
    padding-right: 60px;
}
.checkMarkContainer{
    float: right !important;
}
.checkboxesPrivacy{
    float: right;
}
.header-title .container{
    height: 100%;
}
.familiesDiv .saveTitle{
    text-align: right;
}

.currencyDiv .s1-col-header1{
    float: right;
    text-align: center !important;
}
.currency-div{
    display: none;
}

.section1-div{
    padding:0;
}
.families{
    float: right;
}
.saveTitleFamilies{
    padding-right: 15px;
    text-align: right !important;
}
.currencyDiv{
    width:100%;
}
.currencyAlertMessage{
    color: #e55f73;
    padding: 15px;
    border-top: 1px solid lightgrey;
    font-size: 13px;
}
.currencySelected{
    background-color: #00a0df;
    color: #ffffff !important;
}
.zakatTitle2{
    font-weight: bold;
}
.currency_options{
    color: #00a0df;
    font-size: 17px !important;
    padding: 15px;
    border-top:1px solid lightgrey;
    cursor: pointer;
    transition: all 0.5s ease;
}

.currency_options:hover{
    background-color: lightgrey;
    opacity: 0.7;
}
.currencyDiv .s1-col-header2,
.currencyDiv .s1-col-header,
.currencyDiv .s1-col-header1
{
    border-bottom:none !important;
    padding:0;
}


.zakatContainer .row{
    margin:0;
}
#gold-inputs > .col-sm-5,
#money-inputs > .col-sm-5,
#silver-inputs > .col-sm-5,
#stock-inputs > .col-sm-5 {
    padding-left: 6px !important;
}
.hidden{
    display: none;
}
.hum_icon_mobi{
    float: left;
}
.zakatCurrency {
    font-weight: bold !important;
}


.donation_message{
    padding-left:15px;
}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: right !important;
}

.currencySpan {
    font-weight: normal !important;
}

.header-title {
    text-align: center;
    background-color: #0072bc;
    color: white;
    position: relative;
    font-size: 27px;
    height: 70px;
    line-height: 70px;
    margin-bottom: 36px;
}

.header-title .container:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 34px #0072bc;
    border-left: solid 50px transparent;
    border-right: solid 50px transparent;
    z-index: 1000
}

.gold-total-div,
.money-total-div,
.stock-total-div,
.silver-total-div {
    float: right !important;
}

.vc_column_container > .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;

}

.sd-wrapper {
    background-color: #f6f6f6;

}

.sd-single-campaign-featured {
    display: none !important;
}

.sd-campaign-single .col-md-12 {
    width: 100%;
}

#text-9 {
    display: none !important;
}

.section1 {
    background-color: #f6f6f6;
    padding: 0px 0 70px 0;
}

.section1-div {
    background-color: #ffffff;
    border: 1px solid lightgrey;
    width: 95% !important;
    float:right !important;

}

.s1-col-header {
    height: 70px;
    line-height: 70px;
    text-align: center;
    cursor: pointer;
}

.s1-col-header .s1-col-header1 h3 {
    margin: 0;
    line-height: 70px;
    font-size: 19px;
    height: 100%;
    font-family: 'Cairo' !important;
    font-weight: 900;
    font-style: normal;
}

.s1-col-header .s1-col-header1 {
    color: #00a0df;
    border-left: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
}

.s1-col-header .s1-col-header2 {
    color: #000000;
    border-bottom: 1px solid lightgrey;
}

.s1-col-header div {
    height: 100%;
    text-align: center;
}

.s1-dropdown .caret {
    float: right;
    margin-top: 7px;
}

.s1-dropdown1 {
    margin: 20px 0;
    position: relative;
}

.section-input input {
    width: 100%;
    height: 100%;
    border: none;
    background-color: #f6f6f6;
    line-height: 38px;
}

.section-input .col-xs-8 {
    padding-left: 10px;
    padding-right: 10px;

}

.section-input input::-webkit-input-placeholder {
    font-weight: 300;
    font-style: normal;
}

.section-input {
    background-color: #f6f6f6;
    height: 40px;
    border: 1px solid lightgrey;
    border-radius: 5px;
    line-height: 40px;
    margin-bottom: 15px;
}
.totalConvertedFloating{
    padding-right:23px !important;
}
.s1-dropdown select {
    border: 1px solid lightgrey;
    background-color: #f6f6f6;
    height: 40px;
    line-height: 40px;
    padding: 0;
    border-radius: 3px;
    width: 100%;
    text-align: left;
    padding-right: 10px;
    padding-left: 0px;
}

.addSeperator {
    margin-top: 15px;
    height: 30px;
    border-top: 1px solid lightgrey;
    position: relative;
}

.addIcon {
    position: absolute;
    text-align: center;
    top: 0;
    left: 50%;
    width: 30px;
    transform: translate(-50%, -50%);
    font-size: 25px;
    font-weight: bold;
    background-color: white;

}

.addIcon button {
    color: #14aa91 !important;
    transition: 1s ease;
    background: white;
    border: none;
    padding: 0 !important;
}

.addIcon button:hover {
    text-decoration: none;
    opacity: 0.5;
    cursor: pointer;
}

.disabled {
    opacity: 0.5;
}

.calculateButton1 button {
    width: 100% !important;
    font-size: 20px !important;
    background-color: #ffffff !important;
    margin-bottom: 20px !important;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #00a0df !important;
    border: 1px solid #00a0df;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: pointer;
}

.calculateButton1 button:hover{
    background-color: #0072bb !important;
    color: #ffffff !important;
}

i {
    font-family: 'Glyphicons Halflings' !important;
}

.gold-total,
.money-total {

    color: #0072bb;
    height: 65px;
    line-height: 65px;
    border-right: 1px solid lightgrey;
    border-left: 1px solid lightgrey;
    border-top: 1px solid lightgrey;
    border-bottom: 7px solid #0072bb;
    padding: 0 !important;
    position: absolute;
    width: calc(100% + 2px);
    left: -1px;
    background: #ffffff;
    margin: 0 !important;
    font-size: 17px;
    top: calc(100% - 65px);
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: none;

}

.silver-total,
.stock-total {
    display: none;
    color: #0072bb;
    height: 65px;
    line-height: 65px;
    border-right: 1px solid lightgrey;
    border-left: 1px solid lightgrey;
    border-top: 1px solid lightgrey;
    border-bottom: 7px solid #0072bb;
    padding: 0 !important;
    position: absolute;
    width: calc(100% + 2px);
    left: -1px;
    background: #ffffff;
    margin: 0 !important;
    font-size: 17px;
    top: calc(100% - 65px);
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.ok-sign {
    color: #14aa91;
    padding-left: 15px;
    text-align: left;
    height: 58px;
    line-height:58px;
}

.ok-signSilver {
    color: #0072bb;
    padding-top: 18px;
    padding-left: 15px;
    text-align: left;
}

.silverCrDiv,
.moneyCurrency {
    border: 1px solid lightgrey;
    background-color: #f6f6f6;
    padding: 0;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    text-align: center;
}
.section1{
    margin-right:5%;
    width:30%;
}
.noBorderLeft {
    border-left: none !important;
}

.text-right {
    text-align: right !important;
}

.nopadding-right {
    padding-right: 0 !important;
}

.gold-input-warning,
.silver-input-warning,
.money-input-warning,
.stock-input-warning {
    color: red;
    font-size: 10px;
    margin-top: 1px;
    padding: 0 !important;
    display: none;
}

.warning {
    border: 1px solid red;
}

.section2,
.section2-desktop {
    background-color: #f6f6f6;
    padding: 70px 0 40px 0;
}
.zakatTotalContainer,
.familiessavedDiv,
.familiesDiv{
    float: right;
}

.section2-desktop {
    width: 100%;
    float: left;
    background: #ffffff;
    border-bottom: 6px solid #00a0df;
    border-left: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
}

.section4 {
    display: block;
    padding: 0 !important;
    width: 100% !important;

}

.incompete-form-alert {
    display: none;
}


.calculateButtonAll button {
    height: 73px;
    width: 100%;
    font-size: 18px;
    background-color:  #00a0df;
    margin-bottom: 20px;
    color: #ffffff;
    padding: 0;
    transition: all 0.5s ease;
    font-weight: normal;
}

.calculateButtonAll button:hover {
    color: #ffffff !important;
    opacity: 0.5;
}

.calculateButtonAll button:focus {
    color: #ffffff !important;
}

input:focus {
    outline: none;
}

.phoneNumber input[type=number]::-webkit-inner-spin-button {
    display: none;
}
.notifyInputs .phoneCheckboxDiv{
    padding-left:0 !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {

    opacity: 1 !important;

}
.zakatcalculatorContainer{
    padding-bottom: 50px;
    background-color: #f6f6f6;
    padding: 0 !important;
}
#worldpay_form{
    display: none;
}
.section4 {
    background-color: #f6f6f6;
    padding: 0 !important;
    width: 60% !important;
    float: left;
    margin-right: 33% !important;
    margin-top: 15px;
    margin-bottom:15px;
}
.formCheckboxTextContainer{
    padding-right: 50px;
}
.zakatForm {
    width:100%;
     float: left;
    padding: 13px 0 15px 0;
    background: #ffffff;
    border: 1px solid lightgrey;
    border-bottom: 8px solid #0072bc;
}

.zakatFormTitle {
    color: #00a0df;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 36px;
    border-bottom: 1px solid lightgrey;
}

.zakatFormTitle h3 {
    font-weight: bold;
    padding: 10px 0 !important;
}

.form-row .form-input,
.tributeShowContentDiv {
    margin-bottom: 15px;
}

.form-input input,
.form-input select {
    width: 100% !important;
    height: 45px;
    line-height: 45px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.zakat {
    border-bottom: 7px solid #14aa91 !important;
}

.incompete-form-alert {
    font-size: 17px;
    text-align: center;
}

.fa-exclamation-triangle {
    font-size: 48px !important;
    color: #e83e59;
}

/*checkbox*/
.checkMarkContainer {
    display: block;
    position: relative;
    padding-right: 35px !important;
    margin-bottom: 15px;
    margin-top: 37px;
    cursor: pointer;
    line-height: 32px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
}

/* Hide the browser's default checkbox */
.checkMarkContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #eee;
    height: 35px;
    width: 35px;
    border: 1px solid lightgrey;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.form-row:hover > .checkMarkContainer .checkmark{
    background-color: #ccc;
}
    /* When the checkbox is checked, add a blue background */
.checkMarkContainer input:checked ~ .checkmark {
    background-color: #f6f6f6;
    border: 1px solid lightgrey;
    border-radius: 50%;
}
.notifyInputPhoneDiv,
.notifyInputPhone,
.notifyPhoneCheckboxes {
    padding-left:0 !important;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkMarkContainer input:checked ~ .checkmark:after {
    display: block;

}

/* Style the checkmark/indicator */
.checkMarkContainer .checkmark:after,
.tributeNotifyDiv .checkmark:after,
.tributeShowContentDiv .checkmark:after {
    left: 14px;
    top: 8px;
    width: 7px;
    height: 14px;
    border: solid #14aa91;
    border-width: 0px 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '' !important;
}
.formCheckbox {
    width: fit-content;
    margin: 0 auto;
}

.giveZakatButtonDiv {
    text-align: center;
    margin-bottom: 15px;

}

.giveZakatButton {
    background-color: #00a0df !important;
    padding: 16px 37px !important;
    font-size: 20px !important;

}

.givezakatbottom {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.givezakatbottom .blue {
    color: #00a0df;
    cursor: pointer;
}

.givezakatbottom .blue a {
    transition: all 0.5s ease;
}

.givezakatbottom .blue a:hover,
.givezakatbottom .blue a:focus {
    opacity: 0.5;
    text-decoration: none;
}

.givezakatbottom .red {
    color: #e83e59;
    padding-right: 5px;
    font-weight: bold;
}

.zakatArrows {
    height: 100%;
    padding: 0;
}

.zakatArrows .arrowUp,
.zakatArrows .arrowDown {

    padding: 0;
    height: 50%;
    position: relative;
}

.zakatArrows .arrowUp i,
.zakatArrows .arrowDown i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    color: darkgrey;
}
.giftDropdownDiv{
    position: relative;
}
.giftDropdownDiv i{
    position: absolute;
    left: 10px;
    color: darkgrey;
    top: 11px;
}

.optCheckboxesDiv{
    padding-left:15px !important;
    padding-right:15px !important;
}
.s1-dropdown i{
    position: absolute;
    left: 10px !important;
    color: darkgrey;
    top: 15px;
    text-align: left;
    font-size: 12px;
}
.countryChevron{
    position: absolute;
    left: 25px !important;
    color: darkgrey;
    top: 15px;
    text-align: left;
    font-size: 12px;
}
.currencyDiv i
{
    position: absolute;
    left: 25px !important;
    color: darkgrey;
    top: 15px;
    text-align: left;
    font-size: 12px;
}

.zakatTotal {
    text-align: right !important;
    direction: ltr !important;
    font-size: 16px !important;

}

.totalConvertedFloating {
    direction: ltr !important;
}

.zakatCurrency {
font-weight: bold !important;
    padding-right: 10px !important;
    padding-left: 0 !important;
    font-size: 15px !important;
}
.saveTitle {
    font-size: 15px !important;
    font-weight: bold !important;
    padding-left: 10px !important;
    text-align: left;
}
.zakatUSD {
    padding: 0 !important;
    font-weight: bold !important; 
    font-size: 17px;
    text-align: center; 
    line-height: 41px;
}

.grams{
    float: left;
}
.noPointerEvent {
    pointer-events: none;

}

.familiesRateDropdown i {
    position: absolute;
    right: 29px;
    color: darkgrey;
    top: 18px;
}

.familiesRateDropdown select {
    padding-left: 15px;
    padding-right: 15px;
    direction: rtl !important;
    font-family: "Cairo";
    font-size: 12px;
}

select {
    -webkit-appearance: none;
}

.section2-desktop .container {
    width: 100% !important;
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/
@media only screen and (max-width: 1300px) {
    .zakatcalculatorContainer .zakatcalculatorRow{
        margin:15px !important;
    }
    .section1 .row{
        margin:0 !important;
     }
}

@media only screen and (max-width: 1245px) and (min-width: 1200px) {
    .zakatCurrency { 
        font-size: 14px !important;
    }
    .saveTitle { 
        font-size: 14px !important;
    }
}
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    .phoneCheckboxDiv .formCheckboxTextContainer{
        padding-right:39px !important;
    }
    .section1 {
        float: right;
        max-height: 91vh;
        overflow-y: auto;
        overflow-x: hidden;
        width: 25%;
        margin-right: 7%;
        margin-left: 1%;
    }
    .section4{
        margin-right:30%;
    }
    .dinline {
        display: inline-block !important;
    }
    .section1-div {
        margin-bottom: 15px;
    }

    .zakatTypesRows {
        width: 100% !important;
    }

    .hidden-mobile {
        display: none;
    }

    .mobile-zakat-buttons {
        width: 100%;
        margin: 0 auto;
        color: #00a0df;
        font-size: 24px;
        background: #ffffff;
        height: 70px;
        line-height: 70px;
        padding: 0 15px;
        border: 1px solid lightgrey;
        margin-bottom: 6px;
        cursor: pointer;
        float: right;
    }
    .s1-col-header2,
    .s1-col-header2,
    .gold-division .s1-col-header1,
    .silver-division .s1-col-header1{
        text-align: center !important;
    }

    .gold-inner{
        padding:0 15px;
    }
    .section4Container {
        width: 60%;
        float: left;
        margin-left: 10%;
        margin-top: 10px;
    }

    .stock-dropdown1 {
        padding-left: 57px;
    }

    /* width */
    .section1::-webkit-scrollbar {
        width: 10px;
    }

    /* Track */
    .section1::-webkit-scrollbar-track {
        box-shadow: inset 0 0 5px grey;
        border-radius: 10px;
    }

    /* Handle */
    .section1::-webkit-scrollbar-thumb {
        background: #0072bb;
        border-radius: 10px;
    }

    /* Handle on hover */
    .section1::-webkit-scrollbar-thumb:hover {
        background: #004f80;
    }
    .section1 .container {
        width: 100%;
    }
    .section2 {
        display: none;
    }

}


@media only screen and (max-width: 1300px) and (min-width: 768px){

    .section1 {
        width: 35%;
        margin: 0%;
        float: left;
    }
    .section4 {
        margin-right: 35% !important;
        width: 100% !important;
    }
    .section3 {
        width: 65% !important;
        margin-right: 0%;
    }

    .familiesDiv .familiesContainer {
        float: left;
    }

    .section1 .container {
        width: 100%;
        padding-right: 0px;
    }
}

/*==========  Non-Mobile First Method  ==========*/

@media only screen and (max-width: 1200px ) and (min-width: 768px) {
    .zakatCurrency {
        padding-right: 10px !important;
    }
    .section4Container{
        margin-left:5%;
    }

}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px ) {
    .benefitZakat {
        font-size: 16px !important;
        padding-left: 0px !important;
    }
  }

@media only screen and (max-width: 992px ) and (min-width: 768px) {

    .zakatUSD {
        line-height:45px !important; 
        font-size: 14px !important;
    }
    .zakatCurrency {
        padding-right: 5px !important;     
        font-size: 14px !important;
    }
    .zakatTotal {
        font-size: 14px !important;
    }
    .s1-dropdown i {
        left: 5px;
    }

    .s1-dropdown select {
        padding-right: 5px;
    }

    .section-input .col-xs-8 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .grams {
        padding-left: 5px;
    }

}

.zakatTotal {
    font-size: 15px !important;
}

.zakatCurrency {
    font-size: 15px;
    padding-right: 3px !important;
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {

    .hidden-mobile {
        display: none;
    }

    .calculateButtonAll button {
        width: 70%;
    }

    .calculateButtonAll {
        text-align: center;
    }
    .gold-input-warning, .silver-input-warning, .money-input-warning, .stock-input-warning {

        position: absolute !important;
        top: 29px;
        z-index: 22;
    }

    .form-control {
        background-color: #f6f6f6 !important;
        color: #000 !important;
    }

    .form-control::-webkit-input-placeholder {
        color: #000 !important;
        font-weight: normal !important;
    }

    .form-control:-moz-placeholder {
        color: #000 !important;
        font-weight: normal !important;

    }

    .form-control::-moz-placeholder {
        color: #000 !important;
        font-weight: normal !important;

    }

    .section-input.warning {
        margin-bottom: 20px;
    }

    .section1-div {
        width: 90% !important;
        margin: 0 auto;
        margin-bottom: 15px;
        float: none !important;
    }

    .s1-dropdown select {
        padding-right: 13px;
    }



    .gold-input-warning, .silver-input-warning, .money-input-warning, .stock-input-warning {
        position: absolute;
        bottom: -11px;
        right: 0;
    }
    .form-control{    background-color: #f6f6f6 !important;
        color: #000!important;}
    .form-control::-webkit-input-placeholder {
        color: #000!important;
        font-weight:normal!important;
    }
    .form-control:-moz-placeholder {
        color: #000!important;
        font-weight:normal!important;

    }
    .form-control::-moz-placeholder {
        color: #000!important;
        font-weight:normal!important;

    }
    .section2-desktop{
        display:none !Important;
    }
}

.s1-dropdown {
    position: relative;
}

@media screen and (max-width: 426px) {
    .form-row {
        padding: 0 !important;
    }

    .form-input {
        padding: 0 !important;
    }

    .zakatFormTitle h3 {
        font-size: 18px;
    }

    .giveZakatButton {
        padding: 16px 10px !important;
    }
}

.padding-right0 {
    padding-left: 0px !important;
    padding-right: 20px !important;
}

.dropdownFamilyRates {
    direction: ltr;
}

.nopadding {
    padding: 0 !important;
}

.margin-bottom70 {
    margin-bottom: 70px;
}

.sd-single-campaign-content {
    background-color: #f6f6f6;
}

.languageLink {
    color: red !important;
}


.menu-arabic-hidden {
    display: none !important;
}

.header-title {
    text-align: center;
    background-color: #0072bc;
    color: white;
    position: relative;
    font-size: 27px;
    height: 70px;
    line-height: 70px;
    margin-bottom: 36px;
}

.header-title .container:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 34px #0072bc;
    border-left: solid 50px transparent;
    border-right: solid 50px transparent;
    z-index: 9;
}

.gold-total-div,
.money-total-div,
.stock-total-div,
.silver-total-div {
    float: right !important;
}

.vc_column_container > .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;

}

.sd-wrapper {
    background-color: #f6f6f6;

}
.internal_body{
    background-color: #f6f6f6;
}

.whole_header{
    background-color:#ffffff;
}
.zakat-cal-title{
    position: absolute;
    top: 0;
    left: 0;
}

.sd-single-campaign-featured {
    display: none !important;
}

.sd-campaign-single .col-md-12 {
    width: 100%;
}

#text-9 {
    display: none !important;
}

.section1 {
    background-color: #f6f6f6;
    padding: 0;
    margin-top:20px !important;
}

.section1-div {
    background-color: #ffffff;
    border: 1px solid lightgrey;
}

.s1-col-header {
    height: 70px;
    line-height: 70px;
    width: 100%;
    margin: 0;
}

.s1-col-header .s1-col-header1 h3 {
    margin: 0;
    line-height: 70px;
    font-size: 19px;
    height: 100%;
    font-family: 'Cairo' !important;
    font-weight: 900;
    font-style: normal;
}

.s1-col-header .s1-col-header1 {
    color: #00a0df;
    border-left: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
}

.s1-col-header .s1-col-header2 {
    color: #000000;
    border-bottom: 1px solid lightgrey;
    float: left;
}

.s1-col-header div {
    height: 100%;
}
.plusSign{
    float: left;
}
.s1-dropdown .caret {
    float: right;
    margin-top: 7px;
}
.priceTextDiv{
    padding-left:5px;
}

.priceDiv,
.priceTextDiv{
    float: right;
}
.weightDiv{
    float: right;
}
.priceContainer{
    width: max-content;
    margin: 0 auto;
}
.inputDropdowns{
    padding-right:0;
}
.s1-dropdown1 {
    margin: 20px 0;
    position: relative;
}

.section-input input {
    width: 100%;
    height: 100%;
    border: none;
    background-color: #f6f6f6;
}

.section-input input::-webkit-input-placeholder {
    font-weight: 300;
    font-style: normal;
}

.section-input {
    background-color: #f6f6f6;
    height: 40px;
    border: 1px solid lightgrey;
    border-radius: 5px;
    line-height: 35px;
    margin-bottom: 15px;
}

.s1-dropdown select {
    border: 1px solid lightgrey;
    background-color: #f6f6f6;
    height: 40px;
    line-height: 32px;
    padding: 0;
    border-radius: 5px;
    width: 100%;
    text-align: left;
    padding-right: 6px;
    padding-left: 28px;
}

.grams {
    color: lightgrey;
    padding-right: 0;
    text-align: left;
    padding-left: 10px !important;
    height: 100%;
    line-height: 38px;
}

.addSeperator {
    margin-top: 15px;
    height: 30px;
    border-top: 1px solid lightgrey;
    position: relative;
}

.addIcon {
    position: absolute;
    text-align: center;
    top: 0;
    left: 50%;
    width: 30px;
    transform: translate(-50%, -50%);
    font-size: 25px;
    font-weight: bold;
    background-color: white;

}

.addIcon button {
    color: #14aa91 !important;
    transition: 1s ease;
    background: white;
    border: none;
    padding: 0 !important;
}

.addIcon button:hover {
    text-decoration: none;
    opacity: 0.5;
    cursor: pointer;
}

.disabled {
    opacity: 0.5;
}


.gold-total,
.money-total {

    color: #0072bb;
    height: 65px;
    line-height: 65px;
    border-right: 1px solid lightgrey;
    border-left: 1px solid lightgrey;
    border-top: 1px solid lightgrey;
    border-bottom: 7px solid #0072bb;
    padding: 0 !important;
    position: absolute;
    width: calc(100% + 2px);
    left: -1px;
    background: #ffffff;
    margin: 0 !important;
    font-size: 17px;
    top: calc(100% - 65px);
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: none;

}

.section5 {
    display: none;
}

.silver-total,
.stock-total {
    display: none;
    color: #0072bb;
    height: 65px;
    line-height: 65px;
    border-right: 1px solid lightgrey;
    border-left: 1px solid lightgrey;
    border-top: 1px solid lightgrey;
    border-bottom: 7px solid #0072bb;
    padding: 0 !important;
    position: absolute;
    width: calc(100% + 2px);
    left: -1px;
    background: #ffffff;
    margin: 0 !important;
    font-size: 17px;
    top: calc(100% - 65px);
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.ok-signSilver {
    color: #0072bb;
    padding-top: 18px;
    padding-left: 15px;
    text-align: left;
}

.silverCrDiv,
.moneyCurrency {
    border: 1px solid lightgrey;
    background-color: #f6f6f6;
    padding: 0;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    text-align: center;
}

.noBorderLeft {
    border-left: none !important;
}

.text-right {
    text-align: right !important;
}

.nopadding-right {
    padding-right: 0 !important;
}

.gold-input-warning,
.silver-input-warning,
.money-input-warning,
.stock-input-warning {
    color: red;
    font-size: 10px;
    margin-top: 1px;
    padding: 0 !important;
    display: none;
    float: right;
}

.warning {
    border: 1px solid red;
}

.section2 {
    background-color: #f6f6f6;
    padding: 70px 0 40px 0;
}

.incompete-form-alert {
    display: none;
}



.calculateButtonAll button:hover {
    color: #ffffff !important;
    opacity: 0.5;
}

.calculateButtonAll button:focus {
    color: #ffffff !important;
}

input:focus {
    outline: none;
}

.phoneNumber input[type=number]::-webkit-inner-spin-button {
    display: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {

    opacity: 1 !important;

}

.zakatForm {
    padding: 13px 0 15px 0;
    background: #ffffff;
    border: 1px solid lightgrey;
    border-bottom: 8px solid #0072bc;
}

.zakatFormTitle {
    color: #00a0df;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 36px;
    border-bottom: 1px solid lightgrey;
}

.zakatFormTitle h3 {
    font-weight: bold;
    padding: 10px 0 !important;
}

.form-input input,
.form-input select {
    width: 100% !important;
    height: 45px;
    line-height: 45px;
    border: 1px solid #ccc;
    border-radius: 3px !important;
}

.zakat {
    border-bottom: 7px solid #14aa91 !important;
}

.incompete-form-alert {
    font-size: 17px;
}

.fa-exclamation-triangle {
    font-size: 48px !important;
    color: #e83e59;
}

/*checkbox*/
.checkMarkContainer {
    display: block;
    position: relative;
    padding-right: 35px !important;
    margin-bottom: 15px;
    margin-top: 37px;
    cursor: pointer;
    line-height: 32px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
}

/* Hide the browser's default checkbox */
.checkMarkContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #eee;
    height: 35px;
    width: 35px;
    border: 1px solid lightgrey;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.checkMarkContainer:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkMarkContainer input:checked ~ .checkmark {
    background-color: #f6f6f6;
    border: 1px solid lightgrey;
    border-radius: 50%;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkMarkContainer input:checked ~ .checkmark:after {
    display: block;

}

/* Style the checkmark/indicator */
.checkMarkContainer .checkmark:after {
    left: 14px;
    top: 8px;
    width: 7px;
    height: 14px;
    border: solid #14aa91;
    border-width: 0px 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);

}

.formCheckbox {
    width: fit-content;
    margin: 0 auto;
}

.giveZakatButtonDiv {
    text-align: center;
    margin-bottom: 15px;

}

.giveZakatButton {
    background-color: #00a0df !important;
    padding: 16px 37px !important;
    font-size: 20px !important;

}
.formCheckboxText{
    float: right !important;
}
.givezakatbottom {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.givezakatbottom .blue {
    color: #00a0df;
    cursor: pointer;
}

.givezakatbottom .blue a {
    transition: all 0.5s ease;
}

.givezakatbottom .blue a:hover,
.givezakatbottom .blue a:focus {
    opacity: 0.5;
    text-decoration: none;
}

#goldPrice,
#silverPrice{
    font-weight:bold !important;
}


.givezakatbottom .red {
    color: #e83e59;
    padding-right: 5px;
    font-weight: bold;
}

.zakatArrows {
    float: left;
}
.familiesDiv{
    padding-left: 0;
}
.totalAmountText{
    float: right;
    padding-left: 5px;
}
.familiessavedDiv .saveTitle,
.familiesDiv .saveTitle,
.zakatTotaldiv,
.zakatCurrency {
    float: right;
}
.familiesContainer{
    float: left;
}
.zakatArrows .arrowUp,
.zakatArrows .arrowDown {
    padding: 0;
    height: 50%;
    position: relative;
}

.zakatArrows .arrowUp i,
.zakatArrows .arrowDown i {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translate(-50%, -50%);
    cursor: pointer;
    color: darkgrey;
    font-size: 12px;
}

.s1-dropdown i {
    position: absolute;
    left: 10px !important;
    color: darkgrey;
    top: 15px;
    text-align: left;
    font-size: 12px;
    top:16px !important;
}
.gold-inner,
.silver-inner,
.money-inner,
.stock-inner{
    padding:0 15px;
}
.ok-sign{
    float: right;
}

.zakatTotal {
    text-align: right !important;
    direction: ltr !important;
    color: #00a0df !important;
    padding: 0 15px;
}

.totalConvertedFloating {
    direction: ltr !important;
}

.zakatCurrency {
    font-weight: bold;
    padding-right: 10px !important;
}



.noPointerEvent {
    pointer-events: none;

}
.section3{
    width:60%;
}


.gold-choice,
.silver-choice,
.money-choice,
.stock-choice
{
    width: 100%;
    margin: 0 auto;
}

.familiesRateDropdown i {
    position: absolute;
    right: 29px;
    color: darkgrey;
    top: 18px;
}

.dinline {
    display: inline-block !important;
}

.familiesRateDropdown select {
    padding-left: 15px;
    padding-right: 15px;
    direction: rtl !important;

}

.languageLink {
    float: left !important;
}

select {
    -webkit-appearance: none;
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    .stock-dropdown1 {
        padding-right: 29%;
    }




}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
    .s1-dropdown i {
        left: 4px;
    }

    .zakatTotalContainer,
    .familiessavedDiv,
    .familiesDiv{
        width: 70% !important;
        margin: 0 auto;
        max-width: 70% !important;
        height: 45px;
        margin-bottom: 15px;
        padding:0;
    }
}

@media only screen and (max-width: 1200px ) and (min-width: 768px) {
    .zakatCurrency {
        padding-right: 6px !important;
    }
}

@media screen and (max-width: 480px) {
    .currencyDiv{
        width:100% !important;
    }
    .familiesContainer{
        padding:0;
    }
    .s1-dropdown i {
        left: 8px !important;
        right: unset !important;
    }
    
    .families{
        float: none;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px ) {
    .benefitZakat {
        font-size: 16px !important;
        padding-left: 0px !important;
    }
}

@media only screen and (max-width: 991px ) and (min-width: 768px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .collapse.in {
        display: block !important;
    }
    .collapse.show {
        display: block !important;
    }

    .zakatTypesRows {
        margin-bottom: 15px;
        width: 100%;
        margin-right: 0 !important;
        margin-left: 0 !important;

    }

    .s1-dropdown i {
        left: 15px;
    }


}
@media only screen and (max-width: 610px ) and (min-width: 480px) {
    .zakatCurrency{font-size:14px !important;}
    .zakatTotal {
        font-size: 14px !important;
    }
    .zakatUSD { 
        font-size: 16px !important;
    }
    .saveTitle {
        font-size: 14px !important;
    }
}
.languageLink {
    color: red !important;
}

.silver-division .s1-col-header1,
.gold-division .s1-col-header1 {
    padding:0;
    float: right;
}

.weightDiv{
    float: right;
}
/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {

    .section1 .container{
        padding:0;
    }
    .section2{
        padding-top: 30px !important;
        width:100%;
    }
    .gold-input-warning, .silver-input-warning, .money-input-warning, .stock-input-warning {

        position: absolute !important;
        top: 29px;
        z-index: 22;
    }

    .languageLink {
        float: right !important;
        width: 100% !important;
        height: 45px;
    }

    .form-control {
        background-color: #f6f6f6 !important;
        color: #000 !important;
    }

    .form-control::-webkit-input-placeholder {
        color: #000 !important;
        font-weight: normal !important;
    }

    .form-control:-moz-placeholder {
        color: #000 !important;
        font-weight: normal !important;

    }

    .form-control::-moz-placeholder {
        color: #000 !important;
        font-weight: normal !important;

    }

    .section-input.warning {
        margin-bottom: 20px;
    }

    .section1-div {
        width: 100% !important;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .s1-dropdown select {
        padding-right: 13px;
    }

    .mobile-zakat-buttons {
        width: 100%;
        margin: 0 auto;
        color: #00a0df;
        font-size: 24px;
        background: #ffffff;
        height: 70px;
        line-height: 70px;
        padding: 0 15px;
        border: 1px solid lightgrey;
        margin-bottom: 6px;
        cursor: pointer;
    }

    .hidden-mobile {
        display: none;
    }

    .gold-input-warning, .silver-input-warning, .money-input-warning, .stock-input-warning {
        position: absolute;
        bottom: -11px;
        right: 0;
    }
}

.s1-dropdown {
    position: relative;
}

@media screen and (max-width: 426px) {
    .gold-choice i,
    .stock-choice i{
        display: none;
    }
    .form-row {
        padding: 0 !important;
    }

    .form-input {
        padding: 0 !important;
    }

    .zakatFormTitle h3 {
        font-size: 18px;
    }

    .giveZakatButton {
        padding: 16px 10px !important;
    }
}

@media screen and (max-width: 480px) {
    .zakatTotalContainer{
        float: none;
    }
    .s1-dropdown i {
        left: 8px !important;
        right: unset !important;
    }
    .saveTitle { 
        text-align: center !important;
    }
}

.padding-right0 {
    padding-left: 0px !important;
    padding-right: 20px !important;
}

.dropdownFamilyRates {
    direction: ltr;
}

.nopadding {
    padding: 0 !important;
}

.margin-bottom70 {
    margin-bottom: 70px;
}

.sd-single-campaign-content {
    background-color: #f6f6f6;
}

.menu-arabic-hidden {
    display: none !important;
}



@media screen and (max-width: 1200px) {

    .logoZakat {
        padding-top: 5px !important;
    }
}
    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

        .section1,
        .section3,
        .section4,
        .section5
        {
            width:100% !important;
            margin:0 !important;
        }

        .families,
        .familiesContainer,
        .zakatTotalContainer{
            margin: 0 auto;

        }
        .section5{
            text-align: center;
        }

    }


@media (min-width: 992px){
    .whole_header li.item.nav-item > a {
        height: 8vh;
        line-height:10vh;
    }
}

i{
    font-family: 'FontAwesome' !important;

}
@media (max-width: 991px){
    .main_menu{
        width:100%;
        margin:0;
    }
    .nav-link {
        height: 5vh !important;
        line-height: 5vh !important;
    }
    
    .logo_header_inner a{
        float: left;
    }
}
